{
  "verseBefore": "đaneq: \\q “ Paraa ơơh, paraa ơơh ka theng kôt\n\\q2 \nhmưq hlưưp vaayh laanh miim, \n\\q3 \nvaayh tiaq, vaayh dôôp rưưk, \n\\q2 \nji jah tadi rayoaa vayaang, \n\\q3 \nphơu quiq, ngok chââu,\n\\q2",
  "verseAfter": "đaneq: \\q “ Paraa ơơh, paraa ơơh ka theng kôt\n\\q2 \nhmưq hlưưp vaayh laanh miim, \n\\q3 \nvaayh tiaq, vaayh dôôp rưưk, \n\\q2 \nji jah tadi rayoaa bơơn vayaang, \n\\q3 \nphơu quiq, ngok chââu,\n\\q2",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 16,
  "modifiedTimestamp": "2023-08-18T01:06:00.124Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
